<!doctype html>
<html lang="cs">

<head>
	<meta charset="UTF-8" />
	<meta content="EndeavourOS svobodný operační systém....Rozcestník" name="description" />
	<meta content="EndeavourOS, Mapa, Rozcestník" name="keywords" />
	<meta content="Kankys" name="author" />

	<meta content="width=device-width, initial-scale=1.0" name="viewport" />
	<link href="assets/style.css" rel="stylesheet" />
	<link href="img/icons.png" rel="shortcut icon" />
	<script crossorigin="anonymous" src="https://kit.fontawesome.com/0a43c6cd1f.js"></script>
	<!--icons dark, go to up-->
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />

	<!--ubuntu fonts-->
	<style>
		@import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
	</style>

	<title>EndeavourOS - Rozcestník</title>
</head>
<?php require "assets/header.php" ?>

<body>
	<main>
		<section class="welcome">
			<h1>Rozcestník</h1>
			<img alt="" src="img/nicubunu.png" style="width: 50%;height: auto;" />
			<h2>⬇ Články ⬇</h2>
			<h4>
				<a href="apollonvim.php">🚀 ApolloNvim - projekt České
					komunity Neovim</a>
			</h4>
			<h4>
				<a href="5-let-endeavouros.php">Konec projektu Antergos,
					začátek EndeavourOS a kde jsme
					nyní, o 5 let později -
					21.8.2024</a>
			</h4>
			<h4>
				<a href="eos-history.php">Do historie EndeavourOS v
					časové smičce</a>
			</h4>
			<h4>
				<a href="firefox-nahledy-jak-aktivovat.php">Jak v Firefox aktivovat náhledy
					načtených panelů</a>
			</h4>
			<h2>⬇ Wiki ⬇</h2>
			<h4>
				<a href="parametry-jadra-acpi-a-jak-je-vybrat.php">ACPI parametry jádra -
					Parametry jádra ACPI a jak je
					vybrat
				</a>
			</h4>
			<h4>
				<a href="aur-packages-a-jak-nainstalovat-aplikaci-pomoci-yay.php">Aplikace – AUR packages a jak
					nainstalovat aplikaci pomocí
					YAY</a>
			</h4>
			<h4>
				<a href="aplikace/firewalid.php">Aplikace - FirewalID</a>
			</h4>
			<h4>
				<a href="mpd-pro-zacatecniky.php">Aplikace - Průvodce MPD pro
					začátečníky – Konfigurace a
					klienti
				</a>
			</h4>
			<h4>
				<a href="prehravani-videa.php">Aplikace - Přehrávání videa</a>
			</h4>
			<h4>
				<a href="virt-manager.php">Aplikace - Jak nainstalovat
					Virt-Manager</a>
			</h4>
			<h4>
				<a href="jak-nainstalovat-virtualbox.php">Aplikace - Jak nainstalovat
					Virtualbox</a>
			</h4>
			<h4>
				<a href="jednotny-motiv-a-pisma-pro-aplikace-qt-v-prostredich-gtk.php">Aplikace - Jednotný motiv a
					písma pro aplikace Qt v
					prostředích GTK</a>
			</h4>
			<h4>
				<a href="flatpak-instalace-a-sprava-aplikaci.php">Aplikace - Flatpak - instalace
					a správa aplikaci</a>
			</h4>
			<h4>
				<a href="flatpak-nastaveni-vzhledu-aplikaci.php">Aplikace - Flatpak - nastavení
					vzhledu aplikací</a>
			</h4>
			<h4>
				<a href="instalace-endeavouros-na-virtualbox.php">Aplikace - Jak nainstalovat
					EndeavourOS na VirtualBox</a>
			</h4>
			<h4>
				<a href="vychozi-aplikace-mime.php">Aplikace - Vychozi aplikace
					MIME</a>
			</h4>
			<h4>
				<a href="jak-v-endeavouros-zprovoznit-bluetooth.php">Bluetooth - Jak v EndeavourOS
					zprovoznit Bluetooth?</a>
			</h4>
			<h4>
				<a href="endeavouros-jak-pravit-nefunkcni-Bluetooth-po-instalaci-na-macbook-pro-2015.php">Bluetooth -
					EndeavourOS jak
					opravit nefunkční Bluetooth po
					instalaci na MacBook Pro 2015</a>
			</h4>
			<h4>
				<a href="jak-v-i3wm-opravit-nefunkcni-nastaveni-jasu-monitoru.php">Správce oken - Jak v i3wm
					opravit nefunkční nastavení jasu
					monitoru</a>
			</h4>
			<h4>
				<a href="i3wm-prvni-kroky.php">Správce oken - I3wm - První
					kroky po instalaci i3wm</a>
			</h4>
			<h4>
				<a href="korenovy-oddil-je-plny.php">Různé články - Kořenový oddíl
					je plný? Nepropadejte panice,
					nejprve vymažte Pacmanovu
					mezipaměť! - 26.8.20024</a>
			</h4>
			<h4>
				<a href="co-je-to-aur.php">Různé články - Co je to AUR? -
					26.8.20024</a>
			</h4>
			<h4>
				<a href="endeavouros-jak-opravit-nefunkcni-wifi-po-instalaci-na-macbook-pro-2015.php">WiFi - EndeavourOS
					jak opravit
					nefunkční WiFi po instalaci na
					MacBook Pro 2015</a>
			</h4>
		</section>
	</main>
	<?php require "assets/returnbutton.php" ?>
	<?php require "assets/footer.php" ?>
	<script src="assets/script.js"></script>
</body>

</html>